Why is there no puppet-agent-1.6 RPMS in the EL7 repo?

asked 2016-08-23 17:36:32 -0600

Sylus gravatar image

Helo,

I cannot install puppet server from yum repo due to dependency of puppet agent 1.6.0 which is not found in any of the repos that I checked.

System is CentOS7.

Thanks. Sylus

edit retag flag offensive close merge delete